[问题]无法安装beryl-plugins-extra

GnomeShell/Unity/Beryl/AiGLX/XGL/Compiz Fusion
回复
zsun666
帖子: 4
注册时间: 2006-07-02 12:08
送出感谢: 0
接收感谢: 0

[问题]无法安装beryl-plugins-extra

#1

帖子 zsun666 » 2007-02-19 9:03

我安装beryl-plugins-extra时出错,提示:

代码: 全选

E: /var/cache/apt/archives/beryl-plugins-extra_0.1.99.2~0beryl1_all.deb: 正试图覆盖“/usr/lib/beryl/libthumbnail.so”,它属于软件包 beryl-plugins
有没有人知道怎么解决啊?
头像
karron
帖子: 6226
注册时间: 2005-06-11 14:03
来自: 不明真相的群众
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 karron » 2007-02-19 9:18

sudo dpkg -i --force-overwrite /var/cache/apt/archives/beryl-plugins-extra_0.1.99.2~0beryl1_all.deb

再更新系统.
我的blog,关于技术,软件,linux,vim <---- 所有博客均被河蟹.
zsun666
帖子: 4
注册时间: 2006-07-02 12:08
送出感谢: 0
接收感谢: 0

#3

帖子 zsun666 » 2007-02-19 10:57

好了,谢谢
回复

回到 “桌面特效”